Build #1 for optparse-applicative-0.15.1.0

[all reports]

Package optparse-applicative-0.15.1.0
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2019-09-12 12:00:49.251043969 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies ansi-wl-pprint-0.6.9, base-4.12.0.0, process-1.6.3.0, transformers-0.5.5.0, transformers-compat-0.6.5
Flags none

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
Starting     colour-2.3.5
Starting     transformers-compat-0.6.5
Building     colour-2.3.5
Building     transformers-compat-0.6.5
Completed    transformers-compat-0.6.5
Completed    colour-2.3.5
Starting     ansi-terminal-0.10
Building     ansi-terminal-0.10
Completed    ansi-terminal-0.10
Starting     ansi-wl-pprint-0.6.9
Building     ansi-wl-pprint-0.6.9
Completed    ansi-wl-pprint-0.6.9
Downloading  optparse-applicative-0.15.1.0
Downloaded   optparse-applicative-0.15.1.0
Starting     optparse-applicative-0.15.1.0
Building     optparse-applicative-0.15.1.0
Completed    optparse-applicative-0.15.1.0